CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

CommandMessenger.QueueSpeed Member List
This is the complete list of members for CommandMessenger.QueueSpeed, including all inherited members.

AddCount() | CommandMessenger.QueueSpeed |
AddCount(int count) | CommandMessenger.QueueSpeed |
CalcSleepTime() | CommandMessenger.QueueSpeed |
CalcSleepTimeWithoutLoad() | CommandMessenger.QueueSpeed |
Name | CommandMessenger.QueueSpeed |
QueueSpeed(double targetQueue) | CommandMessenger.QueueSpeed |
QueueSpeed(double targetQueue, long maxSleep) | CommandMessenger.QueueSpeed |
ResetCount() | CommandMessenger.QueueSpeed |
SetCount(int count) | CommandMessenger.QueueSpeed |
Sleep() | CommandMessenger.QueueSpeed |
Sleep(long millis) (defined in CommandMessenger.QueueSpeed) | CommandMessenger.QueueSpeed |